[DM-Electrolysis UTUIDataProvider_MapInfo]
MapName=DM-Electrolysis
FriendlyName=Electrolysis
PreviewImageMarkup=<Images:DM-Electrolysis.MapPic.map-pic-dm-electrolysis>
Description=The Liandri Corporation built the world's first cold fusion reactor in the year 2065. The reactor is fully capable of providing power to an entire Earth continent. However, an incident involving a hidden camera resulted in the public broadcast of a Necris invasion force being slaughtered by Liandri defense bots inside the reactor. Ratings for a small internet video streaming company skyrocketed. Since then, Liandri purchased the startup and repurposed the reactor to be a fully publicized tournament site. South America has since had to find alternative power sources.
NumPlayers=8 to 12 players
